.logoYain{
  width: 65px;
  height: auto;
  border-radius:27px 27px 0 0;
}

#menuHome {
    display: inline-block;
    background-color: #3ab54a;
    /*f8f9fa*/
    color: #ffffff; /*333*/
    padding: 8px 15px;
    border-left: 4px solid #333333;
    /*#007bff*/
    border-radius: 5px;
    font-size: 14px;
    font-weight: 500;
    margin-right:10px;
}

#sousMenu{
  padding:5px;
  background-color: #f0eb5f;
  margin:4px;
}

#suggestionLieu{
    display: inline-flex;
    align-items: center;
    gap: 8px;
    padding: 10px 15px;
    background: #f8f9fa;
    border: 1px solid #dee2e6;
    border-radius: 25px;
    font-size: 14px;
    font-weight: 500;
    color: #495057;
}

#imgRealisa_alaUne{
  width:100%;
  height:220px;
  object-fit:cover;
}

#txtYain{
  text-align: justify;
}

#divAddresse{
  /* background-color:#f4eedc; */
  text-align: justify;
}
#paraAdresse{
  text-align: justify;
}
#ulFooter li a{
  color: white;
}

#footerLast{
  color: white;
}

.img_visiProcessus{
  object-fit: contain;
  width:100%;
  height:auto;
}

#imgLeader{
  width:  auto;
  height: auto;
  object-fit: contain;
}

#titreExpire{
  background-color:#7f7d7d;
  border-radius:5px;
  padding:5px;
}
#txtExpire{
  color:white;
  font-size:14px;
}
#detailleDeux_offre{
  border-radius:5px;
  border:1px solid silver;
  padding: 10px;
}
